columnSuffix: jkxsslhc
contentColumnType: text
fieldGroup: d97e251a-3c89-48cc-abe8-465e5e63dabb # Global
handle: getDirectionLink
instructions: null
name: 'Get Direction Link'
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: false
  columnType: null
  initialRows: 4
  multiline: false
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
